@charset "utf-8";

/* media query */
@media(min-width: 1200px){
	.event-sec .innerflex-2:last-child::after{
		content: '';
		position: absolute;
		height: 100%;
		width: 300%;
		left: 100%;
		bottom: 0;
		background-color: #f8f8f8;
		z-index: -1;
	}
}

@media(max-width: 1199px){
	.fluid{
		padding: 0;
	}
	.desk.sticky .enumenu_ul > li{
		padding-bottom: 0;
	}
	#header{padding:20px;}
	.enumenu_ul > li{padding-bottom: 0px;}
	.enumenu_container{
		vertical-align: sub;
	}
	.menu li {
	    margin: 0 7px;
	}
	.enumenu_ul.desk ul {
		padding-top: 33px;
	}
	#header.fixed-header .enumenu_ul.desk ul {
	    padding-top: 18px;
	}
	h2{
		font-size: 24px;
		line-height: 30px;
	}

	/* banner */
	.banner-slide{
		position: relative;
		min-height:calc(100vh - 108px);
	}
	.banner-inner{
		width: 100%;
	}

	.expert-sec .main-row .col-6:first-child p, .event-sec .innerflex-1 p{
		font-size: 20px;
		line-height: 28px;
	}

	/* event section */
	.overlay {
		width: 270px;
		height: 270px;
		padding-bottom: 30px;
	}
	.innerflex-2{
		width: 50%;
	}
	.flex-container .inner-flex{
		padding: 30px 15px;
	}
	.flex-container .inner-flex:nth-child(n){
		background-color: #ffffff !important;
		text-align: center;
	}
	.flex-container .inner-flex:nth-child(4n), .flex-container .inner-flex:nth-child(4n+1){
		background-color: #f8f8f8 !important;
	}
	.inner-flex > h4{
		margin: 0 auto;
		text-align: center;
		margin-bottom: 15px;
		max-width: inherit;
	}

	/* news section */
	.news-sec::before {
		height: 312px;
	}
}


@media(min-width: 992px){
	.menu{
		display: inline-block !important;
	}
	.responsive-menu-icon{
		display: none;
	}
	.event-sec{
		overflow: hidden;
	}
	.event-sec .innerflex-2:last-child{
		position: relative;
	}
	.enumenu_ul.desk ul li:first-child{
		border-top: 5px solid #cd0e2c;
	}
	.enumenu_ul.desk ul li{
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}
	.enumenu_ul.desk ul li:last-child{
		border-bottom: 0;
	}
}


@media (max-width: 991px) {

	/* common */
	h1{ font-size: 40px; }
	h4{ font-size: 24px; }
    header {
        padding-top: 0;background-color: #000000;
    }
    .search-div{
		margin: 15px 0 20px 0;
	}
    #header.fixed-header{
    	padding: 10px 15px 5px;
    }
    .search-div{
		margin-bottom: 0;
	}
    .enumenu_ul {
        display: none
    }
    .menu-block {
        height: auto;
    }
    .menu-icon {
        display: block;
        font-size: 0;
    }
    .services-detail a.pba-detail {
        border-bottom: 2px solid #ffffff;
    }
    .enumenu_ul > li {
        width: 100%;
        margin: 0px;
        padding: 0px;
    }
    .enumenu_ul > li > a {
        display: block;
        text-align: center;
        padding: 8px
    }
    .enumenu_ul {
        width: 100%;
    }
    .enumenu_ul > li ul a {
        text-align: center;
        display: block;
        text-align: left;
        padding: 10px 34px 7px;
    }
    
	/* menu */
	.menu{
		display: none;
	}
	.menu-container {
	    padding-top: 12px;
	}
	.responsive-menu-icon{
		display: inline-block;
	}
	.menu{
		position: absolute;
		top: 100%;
		right: 0;
		width: 100%;
		z-index: 999;
		margin-top: 0;
		background-color: rgba(0, 0, 0, 0.9);
	}
	.menu li{
		display: block;
		padding: 0;
		margin: 0;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}
	.menu li:last-child{
		border-bottom: none;
	}
	.menu > li:first-child{
		border-top: 5px solid #cd0e2c;
	}
	.menu li a{
		text-align: left;
		display: block;
		width: 100%;
		padding: 13px 10px 11px;
	}

	.event-sec .col-6{
		width: 50%;
	}
	.col-6{
		width: 100%;
	}
	/* banner section */
	.banner-inner{
		width: 100%;
	}
	.banner-inner h1{
		font-size: 40px;
   		line-height: 46px;
    	margin-bottom: 60px;
	}
	.banner-inner h1::after{
		bottom: -25px;
	}
	.banner-slide{
		min-height: 550px;
	}

	/* expert section */	
	.expert-sec .main-row .col-6:first-child p, .circle3{
		margin-bottom: 30px;
	}
	.expert-sec, .experience-sec, .contact-sec{
		padding: 40px 0 30px;
	}
	.expert-sec h2, .expert-sec .main-row .col-6:first-child p{
		text-align: center;
	}
	.circle1, .circle2, .circle3{
		height: 250px;
		width: 250px;
		margin: 0 auto 15px;
	}

	/* news section */
	.news-sec{
		padding: 30px 0 40px;
	}
	.news-sec::before{
		height: 252px;
	}
	.content-1{
		height: auto;
	}
	.news-inner{
		min-height: inherit;
	}

	/* experience section */
	.exp-inner h1{
		font-size: 36px;
	    line-height: 42px;
		margin-bottom: 45px;
	}

	/* contact section */
	.col-4{
		width: 50%;
	}
	.main-row .col-4:nth-child(3n+1){
		clear: none;
	}
	.main-row .col-4:nth-child(2n+1){
		clear: both;
	}

	/* footer section */
	#footer-main {
	    padding: 30px 0 40px;
	}
	footer .main-row .col-6:first-child p, .social, footer p{
		text-align: center;
		margin-bottom: 20px;
		padding: 0;
	}
	footer p{
		margin-bottom: 0;
	}
	#footer-main .form{
		margin: 0 auto 30px;
		text-align: center;
	}
	#footer-main .form h6{
		margin-bottom: 15px;
	}
}


@media(max-width: 767px){
	h1 {
	    font-size: 25px;
	    line-height: 30px;
	    margin-bottom: 25px;
	}
	h3 {
	    font-size: 24px;
	    margin-bottom: 20px;
	}

	.logo img{
		max-width: 140px;
	}
	.menu-container {
	    padding-top: 0;
	}

	/* banner */
	.banner-inner h1{
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 25px;
	}
	.banner-inner h1::after{
		width: 175px;
		bottom: -15px;
	}
	.banner-inner p br{
		display: none;
	}
	.banner-inner p{
		font-size: 18px;
		line-height: 25px;
		margin-bottom: 25px;
	}
	.scroll-down a{
		height: 50px;
		width: 50px;
		background-size: 27px;
	}
	.button{
		font-size: 18px;
	}
	/* contact section */
	.col-4{
		width: 100%;
	}

	/* footer */
	footer p{
		font-size: 15px;
	}
	.text.black{
		font-size: 18px;
		height: 50px;
		line-height: 50px;
		padding-right: 184px;
	}
	.subscribe-btn{
		width: 170px;
		font-size: 18px;
		height: 50px;
		line-height: 50px;
	}
}

@media(max-width: 640px){
	/* event section */
	.innerflex-1, .innerflex-2{
		width: 100%;
	}
	.flex-container .inner-flex, .flex-container .inner-flex:nth-child(n){
		background-color: #f8f8f8 !important;
	}
	.flex-container .inner-flex:nth-child(even){
		background-color: #ffffff !important;
	}
	.col-4{
		width: 100%;
	}

	/* contact section */
	#login-form{
		max-width: 540px;
		margin: 0 auto;
	}
	.submit-btn{
		height: 48px;
		line-height: 49px;
		font-size: 20px;
	}
}

@media(max-width: 480px){
	/* banner */
	.banner-slide {
	    min-height: 430px;
	}
	.button{
		padding: 5px 25px;
	}

	/* experirnce section */
	.exp-inner h1 {
		position: relative;
	    font-size: 25px;
	    line-height: 32px;
	}
	.exp-inner h1::after{
		width: 175px;
	}
	.exp-inner p{
		font-size: 20px;
		line-height: 28px;
	}
	.circle1 h4{
		font-size: 30px;
	}
	/* contact section */
	#login-form{
		max-width: 100%;
	}


	/* footer */
	.subscribe-btn {
	    width: 110px;
	    font-size: 15px;
	}
	.text.black{
		padding-right: 125px;
		font-size: 15px;
	}
}

@media(max-width: 360px){
	/*  */
	.overlay {
	    width: 100%;
	    height: auto;
	    padding-bottom: 0;
	    min-height: 250px;
	}
}